CUPS CVE-2012-5519 Local Privilege Escalation Vulnerability

An attacker can use readily available commands to exploit the issue.


 

Privacy Statement
Copyright 2010, SecurityFocus